

<link href="css1.css" rel="stylesheet" type="text/css" />

<?php



include ("setupws2.php");

$sql = "select * from materias where cod_materia = '$cod'";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )

{
echo'
<div id="sobre">'.$valor["cont1"].'</div>';
}    

?>









